Welcome to AyaNova®!

 Top Next

Welcome to the next generation of service management & workorder software - AyaNova®

AyaNova® software is affordable, networkable, scalable and easy-to-use service management and work order program for Windows that simplifies management and delivery of first class customer service.

AyaNova® is used in a wide variety of service industries around the world.

AyaNova® has powerful features to help manage all aspects of service including automated work orders, dispatching, preventative maintenance, quotes, customer and equipment service tracking, loans tracking, custom reporting, contracts and banked service and much more.

We invite you to review the AyaNova Manual which provides detailed information on all features of AyaNova, as well as tutorials, tips on use and reference information on customizing reports, advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


How is AyaNova different from AyaNova CE?

 Top Previous Next

AyaNova CE was our previous version of AyaNova. CE stood for “Classic Edition”.

AyaNova CE was created using C#, utilized the Jet 4.0 database engine and was first released for commercial use December 1999. The last released AyaNova CE version was 1.9.4.4

Over the years AyaNova CE has been expanded with many free maintenance updates. We eventually got to the point where adding any additional features required a lot of rewriting while still imposing some major limitations, in most cases resulting in being unable to add a new feature at all. We therefore embarked on development of the next generation AyaNova.

Some of the new features that have been added are:

AyaNova is developed using .NET, utilizes the Firebird or SQL Server database engine and includes many new features and additional ease of use.

AyaNova is more intuitive to what a user needs to do – making it easier to use for all personnel in a service company

One service work order screen – all work order information is entered on one screen so you never lose track of who the work order is for (work order header info) (work order item header info). A work order can be a brief as needed or as in-depth as needed. Many additional workorder features such as ability to move or copy workorder items, scheduled multiple schedulable users, request parts to be ordered and much more.

Optional inventory feature – maintain inventory of parts, enter and receive Purchase Orders, determine stock and much more

Localization – edit the standard labels for fields using what is appropriate for your service industry and business in any language

Custom Fields – ability to add additional custom fields to many of the AyaNova screens.

Reporting – with the internal reporting feature, you can customize layout and data fields in existing reports plus create your own.

Notification – Users can subscribe to being notified when certain events happen in AyaNova.

Expanded Contract features – including discount to be applied to parts and specific rates to be used.

Banked Service – This allows tracking of banked hours, incidents or currency (money amount). Enter either manually or automatically via a workorder item’s Labor.

Expanded meter readings for Units – Maintain a history of meter readings tracking date of readings

Outlook style Schedule screen – View multiple schedulable users at one time, or individual schedulable users. Create new workorders and add directly to existing workorder items. Create views to display based on skills, certificates, as well as dispatch zones and regions that schedulable users belong to.

Expanded Preventive Maintenance features – as the Preventive Maintenance creation screen is based on the service workorder screen itself, it is very straightforward to create a PM that can be for multiple Units at one time, schedule multiple users, ability to set a stop date, ability to specify parts and much more.

Document Attachments – attach documents to Clients, Units, and Service Work orders and allow other users access to these documents regardless of network setup.

Quotes – as Quote creation is based on the service workorder screen itself, it is very straightforward to create a quote for a customer, and than with the Copy to Workorder button, create a workorder based on what was entered without having to re-enter everything, while still maintaining a copy of the quote.

And more!

And these are in addition to all the features that AyaNova CE came with.


Use Basics

Access the topics within this section for information on the basics of use for AyaNova.

We invite you to review the AyaNova Manual which provides detailed information on all features of AyaNova, as well as tutorials, tips on use and reference information on customizing reports, advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


AyaNova Navigation Panes

We invite you to review the AyaNova Manual which provides detailed information on all features of AyaNova, as well as tutorials, tips on use and reference information on customizing reports, advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.

Major screens in AyaNova are accessed via the navigation pane. The AyaNova Navigation Pane is on the left side when you log into AyaNova.

Use your mouse to click on navigation bars. Each bar displays grids accessible from that navigation bar.

When you close out of the AyaNova program, AyaNova will “remember” what grid you were last viewing, and when you next log into AyaNova, will open to that grid.

This is very useful if as a technician, you mainly view the Schedule screen, it would always open to this screen when you log in. Or if you are a receiver for parts for inventory, it would open to the Purchase Order Receipts screen if that was the last screen you were in when you closed out.

This is one of the many reasons why it is recommended that every person using AyaNova has their own unique username to log in with. If multiple users are using the same username, who ever closed out last will overwrite what screen to open up to the next time that username is logged in.

When you close out of AyaNova, AyaNova will also “remember” the grid settings of any screens viewed. For example, if you have filtered the Scheduled List grid to show only those workorder items that are scheduled for yourself, when you next log in to AyaNova, the way you had the grids and screen sizes will be saved from the last time you modified them.

This is another reason why it is recommended that every person using AyaNova has their own unique username to log in with. If multiple users are using the same username, who ever closed out last will overwrite column settings, screens sizes and so on.


Moving navigation panes

You can move navigation panes order as well as what panes display automatically in the Navigation pane.

1. Select the configure button at the bottom of the Navigation Pane

2. Select Navigation Pane Options

3. Select the pane you want to move, and select Move Up or Move Down as needed

4. Click on OK to save the Navigation pane options


Main Grids

We invite you to review the AyaNova Manual which provides detailed information on all features of AyaNova, as well as tutorials, tips on use and reference information on customizing reports, advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.

Main grids are those that display on the main screen of AyaNova depending on the selection within the navigation pane on the left.

For example, if you select the Inventory navigation pane, and select Part Inventory , the Part Inventory grid displays on the right.


Create new data to display in grid

Utilize the New... menu option available for each grid.

For example:

To create a new service workorder, select the toolbar menu option [image] from the Service Workorders navigation pane grid.

To create a new client, select the toolbar menu option [image] from the Clients navigation pane grid.


Access data displaying in grid

Data displaying in main grids are not editable directly from these grids. The grids are read-only.

You can not for example, change the start date & time from the Labor grid for a workorder – you must open the workorder to change the Start Date & Time for a Labor entry.

Example:

To open an existing service workorder from a navigation grid:

From the Service navigation pane, select the Service Workorders grid, click on the field under the Workorder column that displays the service workorder number.


Grids - Filtering

Filtering a grid allows you to restrict what displays based on the filter – making it easier to find the record you need to access. Sorting and pinning also allows easily viewing of grids. Filtering can be via one column or multiple columns in one grid.

A clear [image] on the column header indicates no filtering by this column is occurring.

A colored [image] on the column header indicates that filtering by this column is occurring.

You will also note that the grid will state if it is filtered as well as display a deep blue color (depending on your color scheme) to differentiate it that the grid is filtered from when it is not.

Click on the [image] object in the column heading to drop down a selection list of what to filter by. There are many choices.

You can select <ALL> to set no filtering, <A – H> to display only data that begins with the letters A through H, and so on, or scroll further down to select a specific already displayed data to filter by.

If to obtain the filtering desired, none of the existing selections work for you, than select <Custom> which will bring up the custom grid screen whereby you can set even more advanced specifics on what to filter by.

This can be as simple as setting the “Operator” to “Greater Than Or Equal To”, and the “Operand” to “H” (type in the letter H) which would filter by returning all clients beginning with the letter H or higher. Or it could be as complex as entry in query commands to display based on some intricate filter.

It is suggested that you try different scenarios till you get the results you need. You can always return to <ALL> or any other filtering easily.

Filtering may not be a feature in sub-grids such as the Contact sub-grid, or within a Purchase Order, etc.

If the column header has [image] icon, then it can be filtered by this.

If it does not, then it can not be filtered.

For example, this is a screenshot of the sub-grid column headings in a purchase order – it can not be filtered.

When you filter a grid, those filters will remain the next time you view the grid. This is very useful if you always what to view a grid the same way.

For example, if you are a schedulable user, you may not want to view all schedulable users Workorder Items, but only view your own.

Therefore you would place filters on the Workorder Items grid to display workorder items where only your schedulable username is selected.

If the username you use is used by multiple users, do note that if that username is logged in multiple times, any filtering you set may be overwritten by others also logged in under that same username.

For this reason, it is recommended to have every user log in under an individual username. Do NOT log into AyaNova with the same username multiple times.


Grids - Moving column order

All grids can have their columns rearranged.

Use your mouse to click and hold the column header and than drag to the new location

See how the column header appears to be moving

Red arrows indicate the location where it will be placed if you “drop” or remove your finger from your mouse.


Grids - Setting Ascending / Descending

Most grids include the ability to set ascending/descending aspect of the first column.

^ indicates Ascending – numbers listed first, than A, B and so on in alphabetical order

^ indicates Descending order – Z listed first, than Y and so on in reverse alphabetical order

You can change which is the first column of every grid by moving the column.


Grids - Pin columns

Most grids include the ability to pin a column.

If a column is pinned, the pinned column becomes the first column and remains viewable no matter how far you scroll to the right.

This is useful if have a grid with a large number of columns, and you want to scroll sideways to view the info, but maintain which main info this is for.

For example, in Client grid, pin the Client column by clicking on the [image] to set it to the pinned state as denoted by the symbol

If you now scroll to the right, the Client column remains visible.


Grids - Display columns

Most grids include the ability to set what columns do and do not display.

Place your mouse over any of the column headings and right-click to bring up the column selection screen.

This will bring up that grids column display selection window

Column labels with a checkmark will display on the grid, whereas column labels without a checkmark will not display on the grid.

If you right-click on a grids column headings, and nothing happens, that would indicate that grid is not editable in what columns can show and not show.


Service Workorders grid

The Service Workorders grid displays information about the service workorder as a whole – such as the client, workorder number, project assigned to, overall summary, overall category, overall service date, overall status, overall category, summary, originating pm or originating quote.

The Items grid displays information from:

· the Service Workorder above
· from each workorder item in a Service Workorder such as the workorder item summary, status, priority, type and request date
· from each workorder item’s selected unit (unit service type, unit serial and model)
· and from outside service (RMA number, sent date, who shipped by, who sent to and, tracking number and ETA)

The Scheduled Users grid displays information on each scheduled user of information within each workorder item within each Service Workorder.

The Parts grid displays information on each part entered within each workorder item for each Service Workorder.

The Labor grid displays information on each labor entered within each workorder item for each Service Workorder.

The Travel grid displays information on each part entered within each workorder item for each Service Workorder.

The Loans grid displays information on each part entered within each workorder item for each Service Workorder.

The Expenses grid displays information on each part entered within each workorder item for each Service Workorder.

The Custom grid displays information on each part entered within each workorder item for each Service Workorder.

As the Service Workorder is made up of a workorder header, and possibly many workorder items with each workorder item having information pertaining to additional information such as parts, schedulable users, and labor and so on, we utilize more than just one possible grid to display service workorders based on what it is that you are looking to view at a glance.

The Service Workorder grid is useful for an overview of what workorders for what clients are in progress, completed, invoiced, or closed. For example, the dispatcher may view the screen to quickly filter what workorders for a client are presently open.

The Service Workorder grid does not display information about who was scheduled or what unit was being serviced or workorder item summary or request date or such. It is only to display information from the workorder as a whole.

For example, if you wish to view scheduled users (entered in Scheduled Users sub-screen in a service workorder), refer to the Scheduled Users grid expanded under the Items grid under Service Workorders. For a graphical view of scheduled users, it is suggested to refer to the Schedule screen. Refer to the Schedule section further in this manual once you have overviewed the actual service workorder.

A Service workorder and/or its service workorder items can be opened from the Service grid, the Items grid and the expanded grids underneath as well as from the graphical Schedule screen.

The Service grid format makes it very easy to filter, group and sort for ease of selection. The gird will display Service Workorders based on your last view of this grid. For example, if you filtered to only show Service workorders that have Service Completed with a checkmark, it would only show those workorders that do so the next time you view that grid.

If you do not wish certain columns to display, just right-click on the column heading to bring up a list of all displaying columns and uncheck the columns you do not want.

We invite you to review the AyaNova Manual which provides detailed information on service workorders, as well as tutorials, tips on use and reference information on customizing reports, advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Service Workorder entry screen

There are three main sections to a service workorder with the third section having sub-sections:

1. The order header
2. The service workorder header
3. And the workorder item or items (as can have as many as needed within a single workorder
a. The workorder item area itself contains additional sub-screens where additional information is identified such as scheduled users, unit to be serviced, parts, actual labor performed, outside service information, loaned items and so on.

1. The order header identifies the order as a whole – which client the order is for, what project to apply the order to, and what category the order applies to as a whole. A client is required in an order – category and project are not.

The order header is identified in the screenshot below highlighted in yellow

As a preventive maintenance item and a quote both can be “turned into” a service workorder, you will notice that this “header” part at the top of a workorder is the same for a quote, for a preventive maintenance order as well as for a service workorder.

2. The service workorder header identifies information that is pertinent to a service workorder that would not appear on a quote or a preventive maintenance order – such as the present workorder status as a whole, the close by date, the invoice number when completed, service date information for the workorder as a whole, when to notify subscribed users if not completed (via Notification Subscriptions), whether service has been completed (“locking” edit of parts and labor entries), and whether the workorder as a whole is completed (“locking” edit of entire workorder)

When viewing a quote or a preventive maintenance, you will notice that this area of the order will have a “quote header” or a “preventive maintenance header” with different fields than the “service header”.

3. The workorder item is where a summary on service is to be performed, details on service to be performed for scheduled users, actual request date (useful if date of entry is different from the date the client requested the service), status of the workorder item as a whole, and priority of the individual workorder item.

You can have just one workorder item per service workorder, or have multiple workorder items. In the screenshot below there three workorder items are highlighted. Additional menu options appear for workorder items as well.

You will note that the workorder item fields and sub-screens will be similar for a quote, for a preventive maintenance order as well as for a service workorder. This is because a quote and a preventive maintenance order can be “copied” to a service workorder, and this way there is no need to re-enter information.

i. Each workorder item contains a number of sub-items where you can indicate additional information regarding the workorder item.

These include:

ii. the unit selected for service to be performed on
iii. scheduled users for this workorder item
iv. tasks assigned to be completed
v. parts on order or used in service
vi. additional expenses incurred in performance of this service that may or may not be charged back to the client
vii. outside service incurred whether warranty or a third party repair center and the shipping costs incurred
viii. details of the labor performed in the course of service including user that performed service, details of service performed, start and stop time and rates applied
ix. details of travel incurred to perform the service
x. loaned items and related dates and charges
xi. Custom fields containing additional information that is needed to be documented.

There is no limit to the number of workorder items that a service workorder can have.

A service workorder can have one workorder item indicating what service to be performed or it can have multiple workorder items and each of these workorder items can be for a single unit, and have multiple scheduled users, parts assigned, labor entered, and so on.

Whatever works best for your business can be done.

We invite you to review the AyaNova Manual which provides detailed information on service workorders, as well as tutorials, tips on use and reference information on customizing reports, advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Additional Entry Screens

Access the topics within this section for information on each entry screen.

We invite you to review the AyaNova Manual which provides detailed information on all features of AyaNova, as well as tutorials, tips on use and reference information on customizing reports, advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Quotes

The service work order, the quote and the preventive maintenance order use portions of the same screens/fields for ease of transfer between the three.

A quote can be copied to a service work order eliminating the need for double-entry.

The quote entry screen has the majority of the same fields as a service workorder so that the relevant data can be copied to a new service workorder without having to retype it back in.

The following are the fields from the quote header part of the quote entry screen that are different from that in a service workorder.

Prepared By User

Select the schedulable user that this quote was prepared by for reporting and grid filtering purposes

Introductory text

This may be text for your self or for the client, depending on if you display in the quote report given to the client.

Requested

This is a date selection field from which you can identify the date that this quote was requested for by the client.

Submitted

This is a date selection field from which you can identify the date that this quote was submitted to the client.

Approved

This is a date selection field from which you can identify the date that this quote was approved by the client.

Valid Until

This is a date selection field from which you can identify the date that this quote is valid till.

Status

Selection here identifies for grid filtering purposes to identify status of the quote.

Once a quote has been accepted, rather than having to re-type in the details in a service workorder, or even copy workorder items to a new service workorder, you can easily generate a new service workorder from the quote by the Quotes grid menu selection.

Do note that as parts entered in a quote do not affect inventory, when a quote is converted to a service workorder, that the quantity of parts in a quote are not entered in the Quantity column within the Parts subgrid in a service workorder.

Parts via a quote are entered in a column within the parts subgrid in a service workorder only as a reminder of the amount that should be used as per the quote.

AyaNova can not pre-enter this quantity in a service workorder as user intervention may be required because:

1. a part may or may not have a serial number
2. the quantity may or may not be in stock

In the screenshot above, this service workorder was created by a quote. The quantity quoted is indicated in the Parts sub-screen, but the Quantity has not yet been entered by the user.


Preventive Maintenance

Preventative maintenance in AyaNova is a feature used to schedule recurring service automatically. While the term preventative maintenance is used, technically speaking you can use the preventative maintenance system for any type of recurring service.

A preventive maintenance item may be automatically or manually copied to a service work order.

For this reason, you will note that the same fields and workorder items appear in all three.

The service work order, the quote and the preventive maintenance order use portions of the same screens/fields for ease of transfer between the three.

Do note that the AyaNova Generator must be configured and running to auto-generate service workorders from preventive maintenance.

The preventive maintenance entry screen has the majority of the same fields as a service workorder so that the relevant data can be copied to a new service workorder automatically when the relevant date for conversion has been reached.

Refer to the Service Workorders section for details on workorder items and sub-screens such as Scheduled Users, Parts, Labor, etc.

The following are the fields from the preventive maintenance header part of the preventive maintenance entry screen that are different in a service workorder.

Active

This is required to be check-marked if you wish the preventive maintenance to auto convert to a new service workorder.

Generate Time Span

These are required fields.

This is where you dictate how often the service date is repeated.

You can enter in any whole numerical amount, and have a selection of either by hours, by days, by months or by years.

For example, if you wished to have this preventive maintenance item repeated every month, you would enter in the number 1 and select months

Threshold Time Span

These are required fields.

This is where you dictate how far in advance of the service date you wish the workorder to be generated.

You can enter in any whole numerical amount, and have a selection of either by minutes, by hours, by days, by months or by years.

For example, if you wished to have this preventive maintenance create a new service workorder 7 days in advance of the Service Date, you would enter in the number 7 and select days.

Desired Day of the Week

This is not a required field.

If you wish the next Service Date to fall on a specific day of the week, select that day of the week here.

For example, if the preventive maintenance is set to generate every 1 months, and the initial service date is Monday December 12th, 2005, and you wish every subsequent service to fall on the first Monday on or after the 12th, the next Service Date would be Monday January 16th, 2005 if Monday was selected as the Desired Day of the Week as the 12th of January falls on a Thursday, and the next Monday is the 16th.

Next Service Date

This is a required field.

This indicates the date against which the other fields refer to.

Stop Generating Date

This is not a required field.

No further workorders would be generated past this date.

This is useful if you wish a preventive maintenance to only occur for a certain time span.

Workorder Status

This is not a required field.

This is the status that the service workorder as a whole will be set to when it is created.


Clients

Clients are what or whom you are performing service for. A client may be a company, a client may be an individual, or a client may even be a bus.

Client’s information is entered once via the Client entry screen. When a service work order, quote, or preventive maintenance item is needed for a client, you only have to select the client from a selection list without having to re-entry information.

A history of all service workorders, quotes, preventive maintenance and units that are associated with a single client is maintained.

Active

If unchecked, client will appear only in Client grid screen, and not be listed in Client drop down selection lists any new service work orders, preventive maintenance, quotes or as a unit owner.

Client Name

This is a text field where you enter the company or client name if it’s not a company. This field is used to fill any list in AyaNova where you need to select a client and be identified in any Client column.

If the client is not a company, then typically you would type the last name followed by a comma, a space and then the first name like this: Smith, Joe.

Client names should be unique so that they can easily be selected from drop-down selection lists without having to open the Client entry screen to determine which client name is the one you want.

AyaNova CE Users – The previous version of AyaNova required each client to be named uniquely. This is no longer a requirement but is still recommended so easy to select from the Clients drop down list.

If you have branches of the same company with the same name to enter, we recommend you append to their name something descriptive so you can tell them apart when selecting them for work orders.

For example you could append the company name with the street name or city name or country or branch number if the client numbers their branches. For example: “First national bank #102”, “First national bank #343” etc.

Because it’s necessary to select a client very often in AyaNova you should enter client names here in a way that takes full advantage of the client list selection auto-select shortcut feature. This feature allows you to type the first few characters of a client’s name to select them so the first part of the name should be the most distinctive.

Refer to the Tips on Use section for more about the auto-select shortcut feature.

Account Number

The account number for your client may be obtained from your accounting software, and is another way of identifying your client in reports or via the Clients grid. This is a text field only and not tied to any particular accounting feature.

Region

This drop down lists all available regions if applicable. Only an Administrator can set up additional Regions.

This aspect will be expanded in future versions of AyaNova. At present, this would be used for sorting purposes in grids.

See the Administration section in this manual for additional information on setting up Regions and what regions would be used for.

Website

If you click on the Website button to the left, it will open up your computers default web browser to that entered URL address. Entering the client’s web address also allows you to easily select it from the Client grid if this is a need in your service.

Dispatch Zone

By assigning a client to a dispatch zone, along with AyaNova scheduled users assigned to dispatch zones, you can quickly view scheduled users via the Schedule screen that service this zone and be able to assign more efficiently.

Assigning clients to dispatch zones also is useful for sorting and filtering clients within the various grids.

Clicking on the Dispatch Zone button “jumps” to and opens the Dispatch Zones grid. This is useful so that you can quickly and easily add additional Dispatch Zones to select from, or edit existing as needed and as you have rights to.

Client Group

Assigning clients to client groups is useful for sorting and filtering clients within the various grids.

Clicking on the Client Group button “jumps” to and opens the Client Groups grid. This is useful so that you can quickly and easily add additional Client Groups to select from, or edit existing as needed and as you have rights to.

Postal Address and Physical Address

The Postal Address would be the address where they receive mail. The Physical Address would be where they receive deliveries or where service is performed – where they are physically.

You can switch between these two addresses by clicking on the drop down arrow to display, and than clicking on either the Postal Address or Physical Address.

If presently viewing the Physical Address, the label Physical Address will have a checkmark beside it and be labeled in the button.

If presently viewing the Postal Address, the label Postal Address will have a checkmark beside it, and be labeled in the button.

The Physical Address defaults to showing as AyaNova is mostly concerned with where service is performed, and the physical address displays in the Clients grid, and within Service workorders, quotes and PM’s.

To edit the type of address, click on the button.

This brings up the Address entry screen.

Address screen menu option:

- If viewing the Physical Address – this will be the Copy this address to the postal address menu option. If viewing the Postal Address – this would be Copy this address to the physical address menu option. Makes it easier then having to enter twice, especially if the mailing address is exactly the same as the physical address where service is performed.

Bill Head Office

Not currently used by AyaNova, this checkbox is for future features

HeadOffice

Assigning a client to a specific HeadOffice is for reporting purposes and/or filtering purposes only and is not required.

If the HeadOffice is not in the drop down list and no HeadOffice has been selected as the image above, than with the drop down selection list blank, click on the HeadOffice button to open up a new HeadOffice entry screen so that you can enter the HeadOffice details, save, close and than select it from this list.

Or if the HeadOffice is selected from the drop down list, you can open up the HeadOffice entry screen displaying that HeadOffice information by clicking on the HeadOffice button

Contract

Selecting a contract will automatically apply that contract’s settings on rates to be used and part discounts to service workorders where this client is selected. You can also see right away in a service workorder that this client has a contract as the Contract icon [image] will display in the toolbar menu of the service workorder.

For example, if have selected a contract that restricts specific rates to be used, only those rates will be available for selection in a service workorder.

Or for example, if have selected a contract that applies a discount to parts, when parts are selected within a workorder item, this discount will automatically be entered.

You can quickly view the specifics of a contract by selecting it from the drop-down selection list, and than clicking on the Contract button to open the Contract entry screen.

If the contract desired is not in the drop down list and no contract has been selected as the image above, than with the drop down selection list blank, click on the Contract button to open up a new Contract entry screen so that you can enter the Contract details, save, close and than select it from this list. Refer to the section on Contracts further in this manual.

Contract Expires

If the contract has expired, it will not show the Contract icon within a service workorder

Entering the contract expiry date is useful to:

- Filter the Clients grid by Contract expiry Date to view at a glance which contracts are coming up on expiry.
- Run a report of contract expiry dates so that you can see at a glance which will expire soon and make sure to renew them

Bank Service

If checked, this displays the Bank Service button to open the Banking grid.

Banked service allows you to manually enter in prepaid amounts, and to automatically apply against the balance from service workorders.

Refer to the end of the Clients & HeadOffices section for further information on using Bank Service

General Notes

These might be general information about the client that you wish to maintain with the client record.

Note that if you are viewing the General Notes the label General Notes will display on the button, as well as the drop down will show a checkmark next to General Notes.

Schedulable User Note

If you have standing instructions for scheduled users that perform service for this client, you may wish to enter them here rather than re-entering in every service workorder for this client.

The Scheduled User Notes will display along with the client name, address and contact information in the service workorder entry screen and is selectable within Detailed format report templates.

Note that if you are viewing the Schedulable User Notes the label Schedulable User Notes will display on the button, as well as the drop down will show a checkmark next to Schedulable User Notes.

Popup Notes

Popup notes automatically “popup” whenever a service workorder for this client is opened whether a new service workorder, or viewing an existing service workorder.

A example of use would be the accounting department wants to indicate to dispatch when taking any service requests to remind the client about outstanding payments. As the popup will popup when the dispatch creates a new service workorder, this reminds the dispatch right than to talk with the client about this.

Custom Fields

Refer to the tutorials on adding custom fields and to the section “Custom Fields” for information on how to add custom fields to entry screens.

AyaNova CE Users - Note: Units (customer equipment) are not accessible from this screen. To view all units that are owned by this client, open the Units grid where units can be filtered by client.


Head Offices

HeadOffices are used to group clients together for viewing and reporting purposes only.

HeadOffices can not be selected for service workorders, quotes, or as owning units.

The HeadOffice entry screen is where the information on a HeadOffice is entered such as contact information, attached documents and contract information. Entry is made once so that the HeadOffice can be selected without having to re-enter the information again. Selecting the HeadOffice allows reporting based on it to be performed.

HeadOffice entry screen fields:


Banked Service

Each head office or client or unit can have its own Banked Service.

If a unit has Bank Service activated, that takes precedence over the Bank Service for the client, which takes precedence over the Bank Service for the head office.

For example, within a workorder, if the head office of the selected client has Bank Service enabled, you will be able to apply Labor (whether as hours, money amount or incidents) against that head office’s Bank Service.

But if a client also has Bank Service enabled, its Bank Service will be utilized instead of any set up for the Head Office.

And again, if a specific unit of that client has itself been set up with Bank Service, when that unit is selected in a workorder item, any entered Labor within that workorder item would be applied against that unit’s specific Bank Service.

You may want to utilize both Bank Service and Contracts - Bank Service to track prepayment for hours, incidents or currency amount; and Contracts for expiry date and specific rates

Grid entries can be entered manually within the grid itself; or grid entries can be automatically entered via a workorder items labor entry.

Once a row is entered and saved, it is not editable. If an incorrect amount is entered manually or applied incorrect via a work order, you will need to create manually an adjustment.

Although the grid is filterable just as with other grids within AyaNova, it is recommended that you leave the Entered Date as the first column and display it ascending so that you are always looking at the last entry first.

Note that the Banked grid displays columns for banked hours, banked incidents (labor items) and banked money.

For example, if you utilize Banked Hours only, than it is suggested to edit the grid to not display the Banked Money and Banked Incidents columns.

If columns are displaying that you do not use, right-click on the column headings of the grid to bring up the list of columns. Uncheck the columns that you do not wish to show.

Refer to the section on using grids for more information.

Banked grid columns:

Entered

This is the creation date and time of the entry.

Hours

Positive or negative number of hours applied to previous total hours of Hours Balance

Hours Balance

Balance left on amount of hours pre-paid for.

Currency

Positive or negative number of money amount applied to previous total amount of Currency Balance

Currency Balance

Balance left on amount of money pre-paid.

Incidents

Positive or negative number of incidents applied to previous total amount of Incidents Balance.

Do note that each labor item within a workorder item in a single workorder is considered one incident if utilizing the automatic Bank Service feature in a workorder item Labor.

Incidents Balance

Balance left on number of incidents.

User

This is the user who either entered in the banked information manually or via the Labor item in a workorder.

Source

This column will show the text “Service Banked” to indicate a manual entry if entered from this screen.

If entered automatically via a workorder it will show the service workorder number.

Effective Date

This is the effective date that the banked applies to. Do note that this field is for informational and reporting purposes only.

For example, if manually entered a new monthly amount of banked hours paid for on the month of March, would enter the Start Date as March 1 2005.

Or if the row information came from a work order, will display the same date as the labor Stop Date & Time.

Description

This field is where you would enter the reason for the entry. For example, you may enter “Client pre-paid for 30 hours” etc.

When row information comes from a work order, it will automatically enter “Workorder item labor” as the text.


Contracts

In your service, you may have customers that receive special service rates, and travel rates, as well as special discounts on parts.

Rather than having to try to remember when billing out labor, travel, and parts, you can assign these contracts to the headoffice and subsequently to their clients, as well assign to individual clients; and the workorders where these clients are selected will automatically remind you by either allowing these special contract rates in selection lists, or restricting to only the special contract rates in selection lists, and automatically entering the discount to be set to parts when used in service.

Contracts can be selected for headoffices and for clients.

If you are looking to enter pre-paid amounts and apply against these, refer Banked Service. Banked service can be selected for headoffices, for clients, and for client’s units (customer equipment).

Contract entry:

Active

This indicates if the contract is in force or not. Contracts in force will appear so within workorders with the discount automatically displaying on selected parts, and rates set displaying in drop down selection lists in the workorder. This overrides Contract Expires set in the headoffice or client entry screen.

Contract Name

This text field is where you would identify the name of the contract that will display for selection.

Discount Applied to all Parts on any Work order

Enter in a discount that a Client will receive that will be applied to all parts selected within a workorder.

If a discount is not to be applied to all parts, that within a workorder item you will need to specific the discount at the time of part entry.

You will be able to edit this discount or remove it in the workorder item parts.

Notes

This text field is where any additional information pertaining to this contract would be entered.

Limit to Contract Rates Only

Do check this box if you want only the rates selected in the Contract Rates grid to be available in drop down lists for selection within workorders for a client of headoffice / client that has this contract selected.

If Limit to Contract Rates Only is selected, you must have at minimum one of each contract type rates selected – one contract service rate, and one contract travel rate - otherwise when you go to select a rate in a service workorder, nothing will display for selection.

NOTE – only rates that have been check-marked as “Contract” within the Rates subgrid can be selected in the Contract Rates grid

If you want rates for this client to include specific contract rates set in the Contract Rates grid; and also want to be able to select all “regular” rates, than do not check this box.

See the Rates section in this manual under Additional Entry Grids & Screens for additional information.

Contract Rates grid

Rates that have been check-marked as Contract within the Rates subgrid will display for selection here.

Rates selected in this Contract Rates grid in the Contract entry screen will display in drop down selection lists for the client of the headoffice / client that has this contract selected in their entry screen.


Projects

Projects in AyaNova are used to group orders together for management reporting purposes and as an additional method of categorizing orders for filtering.

From time to time a service organization may take on a set project that will involve multiple service calls to complete. It is useful to know exactly how many work orders went into a project, the total labor hours, parts etc to see if the amount bid or quoted for a project was realistic.

It’s also important to keep track of the total expenses for a project as it progresses to ensure the work is within the amount quoted.

Finally, it may be useful to be able to show the client a summarized or detailed account of all work that went into a project.

By selecting the project within the service workorder, quote, or preventive maintenance, you can filter the grids discussed previously in this section by the assigned project, and obtain reports based on the service workorders, quotes, or preventive maintenance items that display.


Unit Models

Unit Models are a way of identifying Units.

Unit Model information is entered once so that it can be selected for Units so there is no need for double entry.

This may be useful if you wish to filter Units by Unit Models to view what Units of a particular Unit Model is entered into AyaNova, as well for ease of selection of units within service workorders.

Unit Model entry screen fields:

Active

If unchecked, Unit Model will appear only in Unit Model grid screen, and not be listed in Unit Model drop down selection. This is used if you have Units entered that were of this Unit Model, but no longer wish this Unit Model to be available for selection.

Unit Model Name

Enter the description or name of the model, usually the manufacturers “official” description to make it easier to find when entering new units. If in doubt opt for whatever is labeled on the equipment itself as this will likely be all that is known about equipment being worked upon.

This field is used to fill any drop down selection list in AyaNova where you need to select a Unit Model.

Although unit model names do not need to be unique, entering different names allows you to easily select the correct model from drop down selection lists.

Model Number

Usually the manufacturers supplied model number. You can type any characters in this box.

Unit Model Category

Use this to categorize the equipment by type. Used only for management reporting. I.E. service revenue by type of equipment.

Clicking on the Unit Model Category button opens the Unit Model Category grid. This is useful so that you can quickly and easily add additional unit model categories to select from, or edit existing as needed and as you have rights to.

Vendor

It is important that a vendor be selected as the manufacturer name is used as part of the descriptive name of a Unit in many different areas of the program. In addition when you create this link your staff can easily and quickly look up the manufacturer record for phone numbers etc.

If a Vendor is not in the drop down selection, you can quickly add one on the fly by not selecting any vendor, and clicking on the Vendor button to the right of the drop down selection list to open up a new and empty Vendor entry screen. Enter the details of the vendor, save and the vendor will now appear in the drop down selection list.

Or if you need to edit a vendor, select it from the drop down list, and than click on the Vendor button to the right to open the Vendor entry screen with this unit’s information.

UPC

Another way of identifying a unit model

Warranty Length

Used not only for information purposes but in conjunction with the service work order, when a unit of this model is selected for service on a work order, the program will check to see if it’s under warranty still based on this information and the purchase date on the units screen and display this information on the service work order so you can easily see at a glance when entering without the need to open up the individual Unit entry screen.

Warranty Length is in months. For example, if the warranty period for this unit model is 3 years, enter in 36 (12 months X 3 years = 36 months).

Life Time Warranty

Indicates that the warranty does not expire and has no set warranty length.

Warranty Terms

This is where you would enter any information necessary to process a warranty as well as any special terms of the warranty such as parts only or labor only etc.

Introduced Date

Also for informational purposes, this can be useful if the warranty of a product is in question, if the client can’t remember when they bought it, you can tell from here if there is any possibility of it being under warranty still.

Discontinued

Used for informational purposes, staff can quickly see if a product is still current or discontinued. This can also be useful if the warranty of a product is in question, if the client can’t remember when they bought it, you can tell from here if there is any possibility of it being under warranty still.

If check marked entered, the Discontinued Date field becomes available.

Discontinued Date

Also for informational purposes, this can be useful if the warranty of a product is in question, if the client can’t remember when they bought it, you can tell from here if there is any possibility of it being under warranty still.

Notes

As with all notes fields in AyaNova, use this area to enter anything you wish others to see when viewing this item on this screen.


Units

Units would be any thing “owned” by a client that you may wish to track service history for.

A Unit’s information is entered once. When a service work order, quote or preventive maintenance item is needed for a Unit, you only have to indicate the already entered Unit. There is no need for double entry.

This also allows for a history of all service workorders, pm and quotes, that are associated with a single Unit to be maintained.

Unit entry screen fields:

Active

If checked, Unit will appear in Unit grid screen, and be listed in Unit drop down selection lists for any new service work orders, preventive maintenance, or quotes for the client that "owns" the unit.

If unchecked, Unit will only appear in Unit grid screen and would not be available for selection in new service workorders, quotes or pm’s.

Replaced By Unit

This appears if Active is unchecked. This would be for informational purposes.

Serial Number

As you could have many units entered into the AyaNova database with the same Unit Model and manufacturer, the serial number is what identifies each unit individually.

A serial number can be any combination of letters / symbols or numbers that you can type on your keyboard.

If a unit that you want to track does not have a serial number you will have to make one up for it. Some of our clients who manufacture their own equipment will assign serial numbers to units and either etch or tag the unit in some way to mark it with the serial number.

Sometimes a unit that does not have a serial number is part of another unit that does have a serial number.

For example a wheel on a bicycle may not have a serial number, but the bicycle does. In this case when you create a unit record for that bicycles front wheel, you might want to enter the serial number like this “123abc-front wheel” Where 123abc is the serial number of the main unit, in this case a bicycle.

The reason to put the serial number first is to make it faster to select from a unit selection list. Since all drop down lists in AyaNova will automatically scroll down to the relevant area based on the first few letters that you type. Putting the serial number first will cause all units that start with the same serial number to be grouped together making selection easier. (There are many different “front wheels” but only one that starts with that particular serial number)

How a unit is displayed in drop down lists for selection in preventive maintenance, quotes and service work order items is determined by the Administrative Global Settings for Unit Name Display. For example, you may find it easier to display units by the Unit model first, than by serial number. Others may find it easier to display the units by their serial number and than by unit model number, than by Unit Model manufacturer. Please refer to the Administrative section on Global Settings for how to set this.

Description

Use this field to enter an extended description of a unit if it has not been assigned a model number.

This field’s purpose is to provide a human understandable description of a unit so that it’s easily identified on printed reports and various areas of the screen.

If you were to not select a model and also not provide a description the only identification of a unit would be its serial number.

Normally you would always assign a unit model instead of using this field because you only have to enter a unit model record once and can then select it quickly and easily.

If you use this description field instead you would need to retype a full description for every unit you enter.

It is recommended that this field only be used in cases where a unit is unique and there is only one of them that will ever be entered in AyaNova. Otherwise you will be doing a lot of double entry.

Model

The purpose of models is to keep important service related information that applies to all units of the same model together and to save the amount of entry required for each unit.

To take advantage of many time saving features throughout AyaNova you should always assign a unit to a model. This makes it easier to select from drop down selection lists, as well as filtering in the Unit List grid, as well as displaying on reports.

If you are entering a unit and discover there is no model entry for it, you can quickly add one on the fly by not selecting any unit model, and clicking on the Model button to the right of the drop down selection list to open up a new and empty Unit Model entry screen. Enter the details of the unit model, save and the model will now appear in the drop down selection list.

Or if you need to edit a model, select it from the drop down list, and than click on the Model button to the right to open the Unit Model entry screen with this unit models information.

Remember that you only need to enter a model record once, after that it can be quickly selected when entering a unit with two clicks and the information is then useful throughout the program and on reports.

If a unit has a unit model selected, as well as the Purchased Date entered, you will be able to take advantage of the warranty information that will appear within a workorder when the unit is selected for service.

Parent Unit of this Unit

Used to group units into a master and sub unit relationship. If a unit is part of another unit select the other unit from this list.

You can filter the Unit grid by the Parent Unit of this Unit to display all units that are in essence sub-units of a master unit – the Parent Unit.

Do note that this is for informational purposes only. Setting this does not allow selection of the parent unit in a workorder to affect sub-units.

Unit has own address checkmark

If selected, Unit has own address button becomes available

Unit has own address button

If Unit is located at a different address than the Client here is where you would enter in the Units address.

Notes

As with all notes fields in AyaNova, use this area to enter anything you wish others to see when viewing this item on this screen.

Purchased Here

If the Unit was sold by your organization, click on the Purchased Here checkbox.

This field in combination with the purchase date and sales receipt number give you all the information you need to quickly get a copy of a sales receipt for warranty processing purposes.

For example: if you want to get a copy of the receipt and all fields are filled out correctly, you can go to the unit entry screen, select the unit, note the receipt number and purchase date and then click on the Purchased from hyperlink to view the phone and contact information of the organization that sold the unit to contact them and get a copy of the invoice / receipt.

Purchased From

Used to indicate where the unit was purchased.

If the Vendor is not listed in the drop down selection box, without any Vendor selected, click on the Purchased From button to open up a new Vendor entry screen to add.

Purchased Date

Date of when this unit was purchased.

This is used to determine warranty time left based on warranty information within the Unit Model.

And this information is than displayed within the workorder item when you select the unit so you can see at a glance at the time of workorder creation whether the unit falls under warranty or not.

If a unit has a unit model selected, as well as the Purchased Date entered, you will be able to take advantage of the warranty information as laid out in the Unit Model that will appear within a workorder when the unit is selected for service.

Refer also to the section on the service workorder item Unit sub-screen.

Receipt Number

This field is provided for warranty related purposes. Sometimes you need to provide a copy of a sales receipt when processing a warranty claim. It could be your own sales receipt or another company’s if the unit was purchased elsewhere.

Metered

If checked this displays the Metered button to open the Meter Reading grid.

Refer to the end of this section for further information on using the Meter Reading grid that is displayed when you click on the Metered button.

Bank Service

If checked, this displays the Uses Banking button to open the Banking grid.

Refer to the Banked section after this section for further information on using Bank Service

Override Warranty checkbox

If the standard warranty via the Unit Model does not apply, a check in this checkbox provides access to enter in specific warranty information for this unit.

Warranty Length

Used not only for information purposes but in conjunction with the service work order, when this unit is selected for service on a work order, the program will check to see if it’s under warranty still based on this information and the purchase date on the units screen and display this information on the service work order so you can easily see at a glance when entering without the need to open up the individual Unit entry screen.

Warranty Length is in months. For example, if the warranty period for this unit model is 3 years, enter in 36 (12 months X 3 years = 36 months).

Life Time Warranty

Indicates that the warranty does not expire and has no set warranty length.

Warranty Terms

This is where you would enter any information necessary to process a warranty as well as any special terms of the warranty such as parts only or labor only etc.

Client

Select the client that owns this unit of equipment. The button above this drop down selection list will take you to the Client entry screen on the fly if you discover that the client has not been entered yet in AyaNova or to the Client entry for the selected Client.

If a client transfers equipment to another of your clients you can change the owner by changing the selection in this box.

If the unit is owned by yourself, and you want to be able to maintain equipment service history, it is recommended to create a client that is your company, and assign units to that client.


Unit Meter Reading

The Unit Meter reading allows you to maintain a history of meter readings for a unit. This can be useful if you charge based on meter readings, or be able to recommended additional products and services to the client based on the meter readings.

You can access a unit’s meter reading by:

1. Within the Unit entry screen, if the checkbox for Metered is checked, the Metered button will be made available.

a. Click on the Metered button to open the Meter Reading grid for that unit

Note: Meter readings entered via this method will not display a workorder number

2. Within a workorder, select the workorder item where the unit is selected in Units, to display additional toolbar options

a. If the unit has Metered Reading checked, a Meter Reading menu option will display
b. Click on the Meter Reading menu option to open the Meter Reading grid for the unit that is selected in this workorder item

Note: Meter Readings enter via this will display this workorder number

c. The menu option [image] New... is to be selected to enter in a new Meter Reading

Once a row is entered and saved, it is not editable. If an incorrect amount is entered manually or applied incorrect via a work order, you will need to create manually an adjustment.

Description

Enter within this text field the description of why entering manually or other information pertaining to this meter reading.

Meter Reading

Enter within this numeric field the actual meter reading

Date of Reading

Select from this date field the date and time of the actual meter reading

Unit Metered Reading grid columns:

Workorder Item

This column displays the service workorder number if the entry was made from within a Service Workorder.

Date of Reading

This column displays the entered date of the reading. This is not necessarily the same date when the data was actually entered, but was determined by the user entering the data.

Description

This column displays any descriptive information entered about the meter reading.

Meter Reading

This column displays the numeric value for the meter reading.

Entered Date

This column displays the date the entry was actually made. This is automatically determined by the computer’s date and time.

User

This column displays the user who entered the data. This is automatically determined by the user who entered the data and is not editable


Loan Items

Loan Items would be your company’s equipment that is loan-able to your clients.

Loan Items in AyaNova intended use is equipment that you may loan out or rent to clients, for example, in the event their equipment is being repaired.

The Loan Items grid displays information about each loan item – loan item serial number and name, if active, workorder number of last loan, client presently loaned to, and when due back if not already.

This grid is useful so you can filter and sort to display information on all loan items, not just those that are presently loaned out.

Loan Items are selected within a service workorder item.


Vendors

Vendors could be manufacturers, wholesalers, shippers, subcontractors, or third-party repair centers.

Manufacturers refer to those that create the Parts. For example, Samsung is a manufacturer of the computer monitor model SyncMaster 711T.

Wholesalers refer to those where you can purchase a number of different Parts at less than retail price. For example, Ingram is a wholesaler of computer related parts.

Shippers refer to those with whom you ship or receive through. You may also receive tracking numbers for your shipments. For example, FedEx is a shipper.

Subcontractors may be selected within a service work order item Outside Service as to whom the item was sent to for additional service.

Third party Repair centers refer to where you may send warranty repairs for example. Third party repair centers may be selected within a service work order item Outside Service as to whom the item was sent to for additional service.


Memos

The memo feature in AyaNova is used to communicate between users of AyaNova.

It is not linked in any way to external email; it is strictly internal to AyaNova.

Memos would be typically used to inform AyaNova users of information internal to their organization, or notes to themselves, etc.

For example, it may be used to send a memo to all scheduled users advising them of approved attire on jobs.

You can create new memos, send to multiple AyaNova users, reply to a received memo, and forward a memo with or without additional comments to another AyaNova user.

The Memo grid is accessed via the (Username) Navigation pane where (Username) is the name of the AyaNova user logged in. This is where you can create a new memo, view in grid format messages received that have not been deleted, and refresh the Memo grid. When viewing a memo that you have received, you can reply to that memo to the user that sent it, as well as forward that memo to other AyaNova users.


Global Settings

Global settings affect all users of AyaNova, and all features of AyaNova.

Changes in settings will not affect users until they have closed out of AyaNova and re-logged in, including the presently logged in administrator.

It is recommended that if you edit any of these settings that you advise all staff to be closed out of AyaNova until you have saved the new settings.

The Global Settings display as a two column property page.

This two-column list shows all properties that can be changed on the left hand side, and their current settings on the right-hand side.

Current default settings display in a normal font. Settings that are not default will display in a bold font. This makes it easy for you to determine at a glance if settings are other than default.

For properties that have predefined settings, select the property setting to display a drop down arrow with which you can view all choices and select what needed.

For predefined properties with True or False settings, double-click to switch between the choices or select the property setting to display a drop down arrow to select the choice.

Select any property and view the additional displayed information at the bottom of the property list.

Business Settings

Default parts purchase tax

Tax used by default for parts on purchase orders

Default service sales tax

Sales tax used by default for services on workorders

Default parts sales tax

Sales tax used by default for parts on workorders

Inventory adjustment start number

Inventory Adjustment starting number must be greater than existing utilized numbers. Once have entered a number, can not enter a smaller number.

Purchase orders start number

Purchase Orders starting number must be greater than existing utilized numbers. Once have entered a number, can not enter a smaller number.

Quotes start number

Quotes starting number must be greater than existing utilized numbers. Once have entered a number, can not enter a smaller number.

Service workorders start number

Service workorder starting number must be greater than existing utilized numbers. Once have entered a number, can not enter a smaller number.

Workorder stale age (minutes)

Minutes after a workorder is created that it should be closed by.

When a work order is created this time span is added to the current date / time to set the Close By Date field automatically.

Set to zero if not used.

1440 minutes = 24 hours

10080 minutes = 7 days

44640 minutes = 31 days

Company Info

Note: These are not tied into any reports or other information

Display Settings

Coordinate default latitude hemisphere

Coordinate default longitude hemisphere

Coordinate display style

Determines how geographic co-ordinates are displayed

Part display format

Sets the format for how parts are displayed for selection

Unit display format

Sets the format for how units are displayed for selection

User name display format

Determines the format of how Schedulable Users display within drop down selection boxes.

Workorder Item Summary Template

This determines what information from a service workorder item will display on the Schedule screen.

Refer to the tutorial on Workorder Item Summary Template Editor following this section for an overview on how to edit.

Global Settings

Use Inventory

If set to TRUE, able to utilize Purchase Orders, Receipts, view Inventory Status, make Inventory Adjustments, and request order of Parts within service workorders.

If set to FALSE, only able to enter Parts, and select Parts without affecting inventory.

Use Regions

If TRUE, users assigned to one region will not be able to view information about users assigned to another region. This is not yet an implemented feature of AyaNova.

Language Settings

Default language

Language that all localized labels will be set to. AyaNova initially released with English as the default locale. Refer to the Administration section for information on creating custom locales.

Use CJK Index

Only set to TRUE if entry of Chinese, Japanese or Korean characters into fields and labels. TRUE utilizes intensive indexing features not required by other languages that can affect performance.

Notification

SMTP login

Login account for SMTP mail server

SMTP password

Password for SMTP login account

SMPT Reply to / from address

From email account (reply to address) to use when sending outgoing notification

SMTP Server

Internet (SMTP) mail server used for sending outgoing notification messages

Use Notification

If set to TRUE turns on notification system.

If set to FALSE, turns off notification processing.


Security Groups

An AyaNova user must be a member of a security group.

Security groups dictate the features a user has access to, and what type of access the user has.

The Security Group entry screen is where the information on a Security Group is entered or edited, such as its name and what type of access to AyaNova features are enabled for this group.

Security Group entry toolbar specific options:

Set all Security Levels to selected Level – select to apply the selected Security Level to all objects in that security group.

Security Group Name

Enter a descriptive name for the security group for selection within each user entry screen.

A name is required. You will note [image] at the end of the field until you have entered a name.


Users

The trial AyaNova restricts editing of the sample users.

Users identify those that enter and/or view data in AyaNova.

You would create an AyaNova user account for every person that you wish to log into AyaNova and view and enter data.

As the AyaNova database maintains identification of the AyaNova user that created a record, and the AyaNova user that last modified a record, you would want each person to have a separate AyaNova user account.

When an AyaNova user logs out – their screen and grid settings are saved for the next time they log in. For example, your technician may wish to view the Service Workorders grid columns in a specific order that would be different than what your shipper would use – each having a separate log in allows them to view how they had it the last time they logged in.

AyaNova Users are assigned to security groups – from which they get their access rights to various features in AyaNova.

User entry screen fields:

Active

This denotes whether this AyaNova user is able to log in, and if a Schedulable User, available in drop down selection lists.

First Name

This is an identification field used in the global setting on how to display users in drop down selection lists.

Last Name

This is an identification field used in the global setting on how to display users in drop down selection lists.

Initials

Initials of the user may be utilized in various grids and screens.

Security Group

The user is made a member of a security group which sets what rights to various features in AyaNova are available for this user

User Type

Schedulable User

Selection of Schedulable User as a type will affect license consumption – every user set as Active and as a Schedulable User requires an AyaNova license.

NonSchedulable User

Select for an employee to view and enter data, but not be available in drop down selection fields.

Administrative User

AyaNova comes with one default created Administrative User that can not be deleted or edited except for username login and password.

You should create at least one more account that is an Administrative User in the event you forget the main Administrative user login and password.

Default Warehouse

When a new user is created, this will default to the Default warehouse (you can rename that warehouse, just can not delete it).

If the user regularly obtains their parts from a different warehouse than perhaps store stock, setting their default here will allow when they are entering data relating to parts, that the warehouse selected initially defaults to this set here – saves entry and selection time, as well as the user accidentally forgetting to select the correct warehouse which would affect inventory and may require Inventory Adjustments to address.

Default Language

A default language is required

Pager Max Text

State the maximum amount of text capable of the device used by this user to send if this user is notified via pager

Phone 1

This would be for informational purposes to display for contact.

Phone 2

This would be for informational purposes to display for contact.

Pager Address

This would be the pager address used via the Notification Server if this user has set up notification subscriptions via email.

User Email Address

This would be the email address used via the Notification Server if this user has set up notification subscriptions via email.

Employee Number

This is an identification field used in the global setting on how to display users in drop down selection lists.

Is a subcontractor

A user may be of a type Schedulable User but also be a subcontractor. Select the vendor they are.

Schedule Back Color

When viewing the Schedule screen, this schedulable user’ workorder items will have this back color for easy viewing.

Dispatch Zone

The dispatch zone that this schedulable user services which would be used via the Schedule screen to display users available or not for this dispatch zone.

Clear all users’ form customizations

When selected, this will clear any changes a user has made to grids such as column placement, display or not display columns, and sizing. When the user next views a grid after logging in, it will have reverted back to the original display when very first logged in.

Set Login & Password

Be aware that we can not recover any user’s username and password entered in the AyaNova database.

It is your responsibility to maintain documentation of any user’s username and password, including the AyaNova Administrator account if changed from the default of “manager” with password “letmein”.

This opens the sub-screen where the user login name and password can be set.

The previous username and password if set, does not display.

Enter in this users’ login name in the Login Name field

Enter in this users’ password they will use to login

Re-enter this users’ password they will use to login for confirmation

Select the [image] OK button to accept the changes

If you select the [image] Cancel button or the [image] X in the upper right-hand corner, no entries will be saved and it will revert to the previously entered username and password.


Custom Field Designer

Custom fields can be added to the following screens:

· Client entry screen
· Contract entry screen
· HeadOffice entry screen
· Part entry screen
· Purchase Order entry screen
· Loan Item entry screen
· Unit entry screen
· Unit Model entry screen
· Vendor entry screen
· Workorder Item screen (displays within service workorder, quote and pm)

Up to 10 additional custom fields can be added to any of the above listed entry screens. Each custom field can be customized to display as text, currency, date and/or time, true or false.

We invite you to review the AyaNova Manual which provides detailed information on all features of AyaNova, as well as tutorials, tips on use and reference information on customizing reports, advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Localized Text Designer

The Localized Text Designer is where you localize displayed text labels for fields in AyaNova.

You may localize a text field to have what is presently labeled as “Unit” to display as “Bus” if your service organization only services buses for clients.

You may also localize to another language other than English.

We invite you to review the AyaNova Manual which provides detailed information on all features of AyaNova, as well as tutorials, tips on use and reference information on customizing reports, advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Customizing a locale

The English locale is not directly customizable.

You must create a copy of the English locale, and than may edit that custom locale.

1. Select the menu option New… from the Localized Text Designer menu toolbar

2. Select the source to copy from, and the new locale’s name
a. Select the source locale (if not already defaulted to)
b. Enter in a descriptive name for the custom locale – as you will be selecting it for each user within AyaNova.
i. The name field is restricted to no more than 15 characters.
ii. In our example, we entered the company’s sample name
iii.
c. Select OK
3. Be patient while it copies all master localized text to this new locale name
4. Your custom Locale now displays.
5. A suggestion on use is as you know what the existing AyaNova text is for a label, is to perform a search for it, and replace it with the new text locale you wish.
a. For example, if we wanted to replace throughout AyaNova all instances of the text label Client with the text Customer even when it is part of another label (for example “Client reference #”), perform the following:
b. Select the menu option Find and Replace
c.
d. Enter in the text Client in the Find field
e. Enter in the text Customer in the Replace field
f. Select Replace
g.
h. If you than scroll down through the grid, the fields that were replaced will be highlights
i.
j. You can of course just use the Find option, so that you can manually edit each individually.


Setting AyaNova users to utilize the custom Locale

Unless a user is assigned to a custom locale, they would have defaulted to using the default English locale.

From the User entry screen you need to change the Default Language to your custom locale for each existing user.

Remember, a change in locale does not take effect until the user next logs in. This is because localized text is loaded when the user first logs in only.


Exporting a locale

You may have created a custom Locale which is a translation of the English locale into another language.

You may also want to share this with other AyaNova users.

Once a custom locale is saved, you can export the locale to a file that can be emailed or posted on a website for other AyaNova users.

1. With the custom locale window displayed, select the menu option Export locale to file

2. Select a location on your hard drive, and edit the name if needed. Select OK to save
3. The file is saved with the extension *.ayl


Importing a locale

A trusted AyaNova user may have provided a custom locale, or you have obtained a custom locale from the AyaNova web site when they become available – saving you entry time to create a custom locale.

To import this locale, perform the following:

1. From the Localized Text Designer grid, select the menu option Import locale from file

2. Move to the location of the saved custom local file with the extension *.ayl, select and Open
3. You can not import a duplicate of an existing locale.
4. Be patient while it imports. It will display the imported custom locale in the grid when finished.


Inventory

Parts

The Inventory feature of AyaNova includes parts, purchase orders, purchase order receipts, adjustments and part inventory.

Even if you do not utilize the Inventory feature of AyaNova, Parts should still be entered so they can be selected within a quote, preventive maintenance item or within a service work order, identifying the quantity used or to be used and price.

Whether entered by the dispatcher to “remind” the scheduled user what parts need to be taken onsite, or by the scheduled user after service has been performed to ensure the parts get billed to the client, entering Parts is recommended.

The benefits of utilizing Inventory features of AyaNova are:

· Able to indicate whether parts are used in service, to be ordered, or on order via purchase order.
· Able to maintain an accurate count of inventory – too much in stock ties up collateral, too little results in customers waiting and service unable to be performed and possibly lost sales
· Good inventory control is essential to properly running a business. AyaNova makes inventory control easy for you to track, print out reports and always be aware of your stock levels.
· Able to assign inventory and track inventory flow with multiple warehouses
· Able to request parts to be ordered via workorders


Part Warehouses

Part Warehouses can be actual buildings where stock is kept, or warehouses could even be each scheduled users “stash” of parts on hand so that inventory out of the store is tracked. How you utilize part warehouses is up to you.

Specifying exactly where parts are located, is useful to maintain accurate stock counts if you have multiple locations where stock is located.

The Part Warehouse grid is accessed from the main menu SubGrids

AyaNova comes standard with a Default warehouse that can not be deleted, but the Default warehouse name and description can be edited to better reflect your warehouse.

For example, you may edit the name Default to Store Stock

Enter additional warehouses as needed. Additional warehouses can not be deleted once created. As soon the Part Warehouses grid is closed, all parts are undated with this warehouse. Therefore no part warehouses can be deleted once saved.

A schedulable user can have a default selected part warehouse by selecting within the User’s entry screen within the Administration navigation pane. The benefits is that when a schedulable user is than entering information on the service performed for a service workorder, when entering parts, it will default to their default warehouse as a time saving step.


Parts

Parts can be selected within a service work order, within a quote, as well as within a preventive maintenance order.

Only selection of parts within a service workorder affect inventory.

The information on a Part must be entered first before you can enter inventory information such as quantity and location, or create purchase orders, receive or make inventory adjustments.

To View an Existing Part

1. Within the Parts grid, select the field under the Part column, or the Part Number column, or the UPC column to open up that parts entry screen.

2. Within the Parts Inventory grid, select the field under the Part column to open up that parts entry screen

To Create a New Part

1. From the Parts grid, select the [image] New… button to open the Part entry screen

2. Or within an existing Part entry screen, select the [image] Save & New menu option

Part Entry Screen

The Part entry screen is where the information on each individual part is entered.

This must be entered before you can utilize inventory features for this part such as in a purchase order, receiving, adjustment or selection in a workorder.

Part entry screen fields:

Active

Un-checking this box will make the part inactive and no longer accessible from drop down selection lists. If a part is no longer sold, set it to inactive as it can not be deleted.

Part Name

A short description of the part so easy to select from drop down selection lists, especially if part numbers are not easily descriptive. Keep it short and in a format that the customer and AyaNova users can understand.

Part Number

Usually the number used in your point of sale or accounting software. If you plan to integrate AyaNova with accounting software in future, or you presently integrate by entering invoices manually, you should be careful to enter part numbers exactly in the same format used in your accounting or point of sale software. This is a required field.

Unit of Measure

This is the determinate or magnitude of the kind designated. This displays within where a part is selected when entry quantity to specific the type of measure. For example, a part could be “each”, “box”, “case”, “dozen”, “gallon”, “feet”, “meter” etc

Refer to the section on additional grids and screens in AyaNova for more information on the Units of Measures.

Clicking on the Unit of Measure button opens the Unit of Measure grid. Additional Units of Measure can be quickly and easily added to the list, or edit existing as needed and as you have rights to.

Unit of Measure grid

As with other sub-grids within AyaNova, you can quickly add a new item to the list by clicking within any of the columns of the top row and begin entering.

A new line will appear where you can enter in the new item.

Close the grid by selecting the X in the upper right hand corner.

Now if you select the drop down list for Unit of Measure, the newly added item is now available for selection.

Cost

Cost relates to what the part cost you to purchase for resale.

Cost is optional if for some reason you do not want it to display within the program or on reports.

If you wish to obtain reports on costs involved in providing service against profit realized, it is suggested to enter in the cost.

The currency symbol is dependant on your Windows settings. Refer to the technical section on Windows Settings relating to this if needed.

Retail

Retail relates to the price you will charge a client.

Retail is not optional if you plan to charge your clients for the parts used.

Within Service Workorders, when a part is selected, this price will come up automatically.

Part Category

Identifying the Part Categories is another way of grouping parts.

Clicking on the Part Category button opens the Part Categories grid. Additional Part Categories can be quickly and easily added to the list, or edit existing as needed and as you have rights to.

As with other sub-grids within AyaNova, you can quickly add a new item to the list by clicking within any of the columns of the top row and begin entering.

UPC

Entering the UPC code here will allow ease of use elsewhere in AyaNova. For example, if users are entering Parts in a Service Work order, they can select the UPC field and scan in the part using a bar code scanner which will automatically select the appropriate part. This adds up to saved time and left mistakes in entry.

Part Assembly

Assembly is an object that has a name and id that parts can be assigned to, to indicate this is an assembly of those parts. It itself does not have a price as it is for group parts together for assemblies (i.e parts of a bike) as opposed to Part Category which is to group similar parts (i.e all bikes or all sporting equipment)

At this time, Part Assemblies are used in AyaNova for grouping purposes and reporting purposes only. You can not at this time select a Part Assembly and have all its part’s populate the parts used in service in a Service Work order item.

Clicking on the Part Assembly button opens the Part Assemblies grid. Additional Part Assemblies can be quickly and easily added to the list, or edit existing as needed and as you have rights to.

Track Serial Number

This only affects if the Inventory module is in use. If selected, every one of this Part that is in Inventory requires a unique serial number.

Tracking serial numbers is vital for warranties, recalls and service.

If check marked, when receiving this part via Purchase Order Receipts, it will automatically provide a serial number field to enter in the serial number for the number of received parts.

If check marked, when entering an Inventory Adjustment, it will automatically provide a serial number field to enter the serial numbers for parts being added to inventory, or a drop down selection serial number field to select existing serial numbers to remove from inventory.

If parts have serial numbers, when selecting a part used in service in a workorder item, the Serial Number field will display as selectable to select the actual serial numbers that are inventory – preventing accidental incorrect entries in the workorder item.

Do note that you cannot change the checkmark on this field if this part object has ever been entered into inventory with serial numbers.

If setting the Track Serial field to True with parts already in inventory

1) remove the parts from inventory using a Inventory Adjustment
2) change the Track Serial field in the part to True (checkmark)
3) add the parts into inventory using a new Inventory Adjustment to add those parts back into inventory
4) if Track Serial is now selected, you will be asked for the serial number for each individual part quantity.

Wholesaler

From whom you purchase the Part from. This may also be referred to as a distributor.

Setting this allows you to take advantage of the Restock By Vendor feature in a purchase order where by setting the wholesaler for the part, you can obtain a list of all parts that are below the Minimum Stock Level and easily order without having to do a manual inventory count of what is needed to be ordered.

The drop down lists all available Vendors set as Wholesalers that a Part could potentially be associated with.

If the Wholesaler is not in the drop down list and no Wholesaler has been selected, than with the drop down selection list blank, click on the Wholesaler button to open up a new Vendor entry screen so that you can enter the Vendor details, save, close and than select it from this list.

Or if the Wholesaler is selected from the drop down list, you can open up the Vendor entry screen displaying that Vendor information by clicking on the Wholesaler button.

Setting the wholesaler allows you to utilize the time saving list of items that need to be reordered based on wholesaler and minimum stock level via the purchase order. This allows you to maintain optimum stock levels and keep your techs and customers happy.

Wholesaler Number

Number used by the Wholesaler in reference to this part. Provided here as may be different than your part number, allowing you to easily order by the Wholesaler number from within a Purchase Order

Alternative Wholesaler

Second distributor that part may be purchased from.

The drop down lists all available Vendors set as Wholesalers that a Part could potentially be associated with.

If the Wholesaler is not in the drop down list and no Wholesaler has been selected, than with the drop down selection list blank, click on the Wholesaler ID button to open up a new Vendor entry screen so that you can enter the Vendor details, save, close and than select it from this list.

Or if the Wholesaler is selected from the drop down list, you can open up the Vendor entry screen displaying that Vendor information by clicking on the Wholesaler ID button.

Alternative Wholesaler Number

Number used by the Alternative Wholesaler.

Manufacturer

This would be who makes the part. This is another way of grouping parts.

The drop down lists all available Vendors set as Manufacturer that a Part could potentially be associated with.

If the Manufacturer is not in the drop down list and no Manufacturer has been selected, than with the drop down selection list blank, click on the Manufacturer button to open up a new Vendor entry screen so that you can enter the Vendor details, save, close and than select it from this list.

Or if the Manufacturer is selected from the drop down list, you can open up the Vendor entry screen displaying that Vendor information by clicking on the Manufacturer button.

Manufacturer Number

This is the number used by the Manufacturer and is another way of identifying the part.

Notes

Notes are just for general information regarding this part.

Additional Custom Fields

Refer to the tutorials on adding custom fields and to the section “Custom Fields” for information on how to add custom fields to entry screens.

Toolbar options particular to the Part entry toolbar:

Part Inventory

Once a newly created part has been saved, this menu option becomes available where you can indicate the min stock level for each warehouse.

In the Part Inventory sub-grid for a specific part, you will note that all columns are grayed out and not editable except for the Restock Level column.

This is because all information is obtained from linked records in the AyaNova database.

On Hand amount is obtained from Purchase Order Receipts, and from Inventory Adjustments. You may utilize Inventory Adjustments to enter your beginning inventory level.

Quantity on Order Committed is obtained from parts requested for workorders.

On Order is obtained from Purchase Orders that are ordered but not yet received.

You would enter a Restock Level to denote for your purchaser how many should always be on hand. In this way, when the purchase views the Restock List from within a PO for a specific vendor, it will automatically advise them of the minimum amount of each part provided by that vendor that should be ordered, to bring the stock level up to minimum.

For example, from the screenshot above, the Default warehouse has a restock level of 6. As only 2 are on hand and none are on order, the Restock List would display that the Default warehouse needs at minimum 4 to be ordered for the Default warehouse.

As the other warehouses have a restock level of 0, they would not show up in the Restock List for a purchase order.

Additional information on the Restock List accessible from within a purchase order is detailed further in this Inventory section.


Purchase Orders

Purchase Orders can be generated based on inventory counts, on work order requests, or manually.

We invite you to review the AyaNova Manual which provides detailed information on the purchase orders and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have


Purchase Order Receipts

Purchase Order Receipts are used to receive inventory ordered via Purchase Orders. Parts received via Receipts automatically update the Purchase Order, as well as automatically update inventory.

You can receive against multiple Purchase Orders at one time.

A Receipt can never be edited once it has been saved. An existing Receipt can only be viewed. You can receive against a Purchase Order multiple times until all Parts are received.

If a Receipt is incorrect, utilize the Inventory Adjustment as needed.


Inventory Adjustments

Why you would use Inventory adjustments:

Opening Inventory Adjustments

It is quite possible that you have been using another inventory program prior to AyaNova, or in conjunction with AyaNova CE and now you want to utilize the AyaNova Inventory features.

As the Purchase Order Receipt screen is only utilized to receive against open Purchase Orders, if you already have inventory in stock, you need some way of initially entering stock into AyaNova.

Inventory – quantity on hand – is entered after Parts have been entered. You need to be able to select the part, and than state the quantity and location – two separate things.

Quantity Adjustments due to spoilage, damage, theft, samples, etc.

These adjustments are made when stock in the warehouse is taken out of the warehouse for a known reason. Stock quantity adjustments are the most common adjustments made.

Quantity Adjustments due to a Receiving Error

The adjustments are made when it is discovered after the post that the quantity entered on the computer as received does not match the actual quantity received.

Quantity Adjustments due to Work Order Service Error

The adjustments are made when a Part was incorrectly set to Used on a completed work order which removes the part quantity from inventory. As you can not return a Part to inventory from a completed work order, you must utilize the Inventory Adjustment to return the part to inventory.

Quantity Adjustments due to transfers between Warehouses

The adjustments are made to transfer Parts from one warehouse to another, thus allowing accurate location of the Parts.

Generally speaking, there should never be a reason to use Inventory Adjustments to affect inventory other than when first setting up AyaNova opening inventory.

Using the Purchase Order and Purchase Order Receipts features of Inventory and Parts in Service Work orders will allow you to maintain an accurate and up to date inventory of what is in stock, what is on order, and what is reserved.

Often an employee will cause shrinkage unintentionally due to a lack of knowledge of particular business procedures. It is suggested that the service manager or owner reviews all Inventory related features in this manual, and than perhaps condense it for their staff – identifying the rules to follow. Maintaining an up-to-date, step-by-step of all policies and procedures is an easy remedy for this.

Because the above uses of Inventory Adjustments could be used incorrectly or fraudulently, inventory adjustments cannot be deleted or edited once saved. If you made a mistake entering an inventory adjustment, create a new inventory adjustment to adjust that. This maintains a history of what has been adjusted and by whom.


Schedule Screen

The Schedule screen is the calendar and scheduling component of AyaNova.

With the Schedule screen you can:

· Visually manage scheduled workorder items within a time period.
· Move a scheduled workorder item to another time period or even another schedulable user
· Add to existing workorder items from the Schedule screen
· View schedule for single scheduled user or for multiple scheduled users
· Quickly creating new work orders directly from the Schedule screen.
· View day, week, work week or monthly
· Create and view Schedule Markers
· Create Scheduled Users Groups

The Schedule screen displays workorder items assigned to schedulable users. As a service work order can have multiple workorder items, and each workorder item can have multiple scheduled users, although the display will state the overall workorder number, it is in relation to a particular workorder item within that service workorder.

The Schedule Screen is a great tool for dispatchers to determine who is already scheduled, and for schedulable users to view their schedules.

We invite you to review the AyaNova Manual which provides detailed information on the Schedule screen, tutorials and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Schedule Screen Date Navigator

The Schedule screen date navigator is the “little” calendar on the left in the Schedule screen that lets you quickly navigate to a date in the “big” calendar on the right. When you click a number in the date navigator, that date is displayed in the main Schedule calendar screen on the right.

The date navigator can also help orient you as to which days of the month you're viewing, the current day, and which days currently have workorder items and schedule markers.

Do note that the more months displayed in the date navigator, the longer it will take for AyaNova to display information for all those months.

When you open the AyaNova Schedule screen, AyaNova determines the number of months you last were showing in the date navigator, and gathers all* information on every workorder item and schedule marker that will fall within those months.

If you will only be dealing with this week’s information, for the sake of speed and performance, it is suggested that you display only one month – this month – in the date navigator.

If you are a dispatcher or service manager that has to move around to many different dates during any AyaNova session, than in this instance it would make sense for you to show many months.

Find out what you are comfortable here with – displaying many months may slow the display down, versus displaying one month but needing to refresh completely if have to move to another date range.


Schedule Calender

This is the main calendar in the Schedule screen from which you can view information.

You can view a month, a week, a single day.

You can view the calendar merged or each schedulable user separate.

You can select specific schedulable users or groups of specific schedulable users to view.

The Schedule screen can display two different items for schedulable users - Schedule Markers as well as Workorder Items

A Schedule Marker is a quick way to make a notation for the selected schedulable user or users to help in scheduling, and is on the calendar with the symbol [image] .

For example, a schedulable user may have a doctor’s appointment between 2PM and 4PM on a certain date that you have agreed they have time off for. Therefore when you go to schedule that user for workorders, you will see this “reminder” so you do not schedule this user for any workorder items in that time period. Do note that a Schedule Marker does not prevent a workorder item to be scheduled at the same time.

A Workorder Item is a single problem item within a service workorder that a schedulable user can be scheduled for. A schedulable user may be scheduled for multiple workorder items in a single workorder.

If a workorder item has a Priority selected, the Priority flag (with its selected color) will denote a workorder item in the Schedule calendar view.

Depending on the view (whether Day, Week or Month) you will be able to see at a glance start time, service workorder #, client and other information.

You can also place your mouse over the workorder item to “pop up” a window providing even more information. You can edit what displays and does not display in this popup window by editing the settings in the Administration Global Settings.


Workorder Item Summary Display

Place your mouse over a workorder item to “pop up” a window providing even more information. You can edit what displays and does not display in this popup window by editing the settings in the Administration Global Settings.

Please refer to the AyaNova Manual which provides detailed information on editing the Global Settings and the Workorder Item Summary Template.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Printing

Printing is performed by selecting a report template from the Print menu option of the grid or entry screen you are presently viewing, previewing the report, and selecting print from within the Print Preview window.

Although AyaNova may install with a number of sample report templates, you can customize existing, create new, and import report templates from other AyaNova users

We invite you to review the AyaNova Manual which provides detailed information on all features of AyaNova, as well as tutorials, tips on use and reference information on customizing reports, advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Preparing Displayed Data in a Grid for Printing a Report

Data displaying in the grid = Data displaying in report

Example:

You are in the Clients grid in the Clients navigation pane

No filters have been set on any column, therefore all clients ever entered into AyaNova are displaying.

You wish to print out a report on clients service banked balance.

If you were to select the sample report template Client Banked Service Balance from the Print drop down selection, the report will display information for every client entered.

As the report prints based on what displays in the grid, you would need to filter so that only those clients that have banked service enabled display in the grid.

Now when you select the report, it will display information only on those clients displaying in the grid.

Note: the sort order of the displaying grid affects the sort order of the report displayed.


Advanced

We invite you to review the AyaNova Manual which provides detailed information on all features of AyaNova, as well as tutorials, tips on use and reference information on customizing reports, advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Networking AyaNova

AyaNova can be used in a stand-alone configuration or a network configuration.

Stand-alone configuration

· Both the program and the database reside on the same computer
· One instance of the AyaNova program is run from this computer

Network configuration

· The AyaNova program is installed to multiple computers within a network
· These networked computers access the same shared database from a single computer
· Multiple instances of the AyaNova program are run simultaneously

Please review the AyaNova Manual which provides detailed information on network configuration for AyaNova

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Event Generator

The AyaNova Event Generator initiates preventive maintenance orders into service workorders, and sends notifications to users based on their notification subscriptions

Please review the AyaNova Manual which provides detailed information the AyaNova Event Generator installation and configuration.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Importing AyaNova CE 1.9.4.4 Data

AyaNova provides a utility to import AyaNova CE 1.9.4.4 data

It is important to review the AyaNova Manual which provides detailed information on importing AyaNova CE 1.9.4.4 data

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.


Firebird or SQL Server backend?

 Top Previous

The Firebird stand-alone database would be used by those with either of the following:

1. Only one instance of the AyaNova program will be run

2. Both the program and database are installed to the same computer

The stand-alone Firebird is installed by default. No additional installation or configuration is needed.

A network Firebird database would be used by those with the following:

1. Multiple instances of the AyaNova program will be run

2. Database will be shared and accessed by one or more networked computers

The network Firebird engine is available for download from the AyaNova web site and is provided at no extra charge. Information on installation and configuration can be found within the AyaNova Manual.

SQL Server 2000 or higher (with all available Microsoft patches) would be recommended to be installed and configured prior to use if you have the following requirements:

1. Database will be shared and accessed by one or more networked computers

2. A higher database performance is required due to a large amount of entered data and number of users accessing

This includes MSDE 2000, SQL Server Express, and SQL Server 2000 or higher with all Microsoft applicable service patches.

As many factors come into play determining whether the network Firebird will meet your needs, or you should move to SQL Server – we can not state absolute benchmarks.

Firebird is powerful, yet lightweight, with minimal configuration and administration needs. It's easily scalable from single-user, single-database usage up to company-wide enterprise purposes.

Speed and access are highest with SQL Server use, but may be negligible for most AyaNova users due to the differences being points of a second.

If in a network environment, it is suggested to initially utilize the network Firebird. If you are experiencing noticeable performance, obtain the free SQL Server Express from Microsoft if do not have the paid for SQL Server.

We invite you to review the AyaNova Manual which provides reference information on advanced configuration and more.

If you have any questions, we encourage you to review the AyaNova Support Forum to find similar questions, and post any questions you may have.